        /*header covers all the width of the page*/
       
        .mod{
            /*button*/
            background-color: rgb(229, 216, 195);
            color: black;
            font-size: 10px;
            padding: 15px 15px;
            border-radius: 8px;
            border: 2px solid #cc2a11;
            transition-duration: 0.4s;
            margin-top: 0px;
            position: relative; left: 300px;
            width: 30%;
            
           
        }

        .mod:hover{
            background-color: white;
            color: rgb(11, 11, 11);
            cursor: pointer;
        }

        a{
            text-decoration: none;
            color: rgb(148, 157, 241);
            font-size: 22px;
            font-family: 'Courier New', Courier, monospace;
            text-align: center;
            margin: auto;
            font-weight: bold;

        }
        .afficheFilm{
            display: flex;
            width: 900px;
            height: 350px;
            margin: 0 auto 40px auto;
            background-color: #b4b0b0;
            border-radius: 10px;
            overflow: hidden;
        }

        .afficheFilm a{
            text-decoration: none;
            color: rgb(236, 114, 8);
            font-size: 40px;
            margin-top: 20px;
            font-family: 'Courier New', Courier, monospace;
            text-align: center;
            margin: auto;
            font-weight: bold;

        }

        .filmographie p{
            display: flex;
            flex-direction: column;
            color: rgb(147, 72, 72);
            font-size: 20px;
            font-weight: bold;
            text-align: left;
            width: 600px;
            margin-left: 0px;
            margin: 0 auto;
        }
        .filmographie h3{
            color: rgb(38, 45, 121);
            font-size: 30px;
            font-weight: bold;
            text-align: left;
            width: 600px;
            margin-left: 0px;
            margin: 0 auto;
        }

    
        .infoPersonne,.displayFilm, .infoGenre, .infoRole {
            display: flex;
            width: 900px;
            height: 350px;
            margin: 0 auto 20px auto;
            background-color: #b4b0b0;
            border-radius: 10px;
            overflow: hidden;
        }

        .displayPersonne p , .infoFilm p, .informationFilm p{
            display: flex;
            flex-direction: column;
            color: rgb(26, 24, 24);
            font-size: 20px;
            font-weight: bold;
            text-align: left;
            width: 600px;
            margin-left: 0px;
            margin: 0 auto;
        }

        .displayGenre h3, .displayRole h3{
            color: rgb(38, 45, 121);
            font-size: 30px;
            font-weight: bold;
            text-align: center;
            width: 600px;
            margin-left: 40px;
            margin: 0 auto;
        }

        .afficheActeur, .afficheRealisateur, .afficheGenre, .afficheRole{
            display: flex;
            justify-content: space-between;
            width: 200px;
            height: 50px;
            margin: 0 auto 20px auto;
            background-color: #873a3a;
            border-radius: 10px;
            overflow: hidden;
            

        }

        .afficheActeur p, .afficheRealisateur p, .afficheGenre p, .afficheRole p{
            display: flex;
            flex-direction: column;
            color: rgb(84, 183, 219);
            font-size: 20px;
            font-weight: bold;
            text-align: center;
            padding: 7px;
            width: 200px;
            margin-left: 5px;
            margin: 0 auto;

        }

        .modiFilm, .modiActeur, .modiRealisateur, .modiGenre, .modiRole{
            display: flex;
            justify-content: space-between;
            width: 600px;
            height: 50px;
            margin: 0 auto 20px auto;
            background-color: #873a3a;
            border-radius: 10px;
            overflow: hidden;
        }

        .modiFilm a, .modiActeur a, .modiRealisateur a, .modiGenre a, .modiRole a{
            display: flex;
            flex-direction: row;
            color: rgb(100, 211, 252);
            font-size: 20px;
            font-weight: bold;
            text-align: center;
            font-family: 'Courier New', Courier, monospace;
            padding: 7px;
            width: 200px;
            margin-left: 5px;
            margin: 0 auto;

        }

        .modiFilm a:hover, .modiActeur a:hover, .modiRealisateur a:hover, .modiGenre a:hover,
         .modiRole a:hover, .afficheFilm a:hover, .afficheActeur a:hover, .afficheRealisateur a:hover,
         .filmographie a:hover, .afficheGenre a:hover, .afficheRole a:hover{
            background-color: #f95f5f;
            color: white;
            cursor: pointer;
        }

        

        #wrapper{
            width: 100%;
            height: 100%;
            margin: 0 auto;
        }

        .header{
            display : flex;
            justify-content: space-between;
            width: 100%;
            background-color: #f95f5f;
            overflow: hidden;
            height: 50px;
            position: fixed;
            top: 0;
        }

        /*logo is floated to the left*/
        .header img{
            float: left;
            padding: 5px;
            width: 50px;
            height: 40px;
        }
        .navi{
            float: right;
            margin-right: 65px;
        }
        
        
        .navi a{
            float: left;
            background-color: #f6a7a7;
            color: white;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
            font-size: 20px;
        }
        .navi a:hover, .dropdown:hover .dropbtn{
            background-color: #ddd;
            color: black;
            cursor: pointer;
        }
        body{
            margin: 0;
            padding: 0;
            background-color: rgb(12, 12, 12);
        }


       h3{
            color: rgb(205, 240, 244);
            font-size: 40px;
            margin-top: 100px;
            text-align: center;
            
           
       }

         p {
            color: white;
            font-size: 20px;
            margin-top: 100px;
            text-align: center;
            margin-left: 100px;
            margin-right: 100px;
            font-family: 'Courier New', Courier, monospace;
        }

        /* The dropdown container */
    .dropdown {
        position: relative;
        display: inline-block;
    }
    
    /* Dropdown Button */
    .dropbtn {
        background-color: #db3434;
        color: white;
        padding: 16px;
        font-size: 16px;
        border: none;
        cursor: pointer;
        
    }
    .dropdown-content {
        display: none;
        position: fixed;
        background-color: #f9f9f9;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
      }

      /* Links inside the dropdown */
    .dropdown-content a {
        float: none;
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        text-align: left;
    }

    /* Add a grey background color to dropdown links on hover */
    .dropdown-content a:hover {
        background-color: #ddd;
    }
    
    /* Show the dropdown menu on hover */
    .dropdown:hover .dropdown-content {
        display: block;
    }
    .show {
        display: block;
    }

    /*form*/

    input[type=text], select, textarea {
        width: 100%;
        padding: 12px;
        border: 1px solid #ccc;
        border-radius: 4px;
        resize: vertical;
      }
      
      label {
        padding: 12px 12px 12px 0;
        display: inline-block;
      }
      
      input[type=submit] {
        background-color: #04AA6D;
        color: white;
        padding: 12px 20px;
        border: none;
        border-radius: 4px;
        cursor: pointer;
        float: right;
        width: 100%;
      }
      
      input[type=submit]:hover {
        background-color: #45a049;
    
      }
      
      .container-ajouter {
        border-radius: 5px;
        background-color: #f2f2f2;
        padding: 20px;
      }
      
      .col-25 {
        float: left;
        width: 25%;
        margin-top: 6px;
        color: rgb(16, 15, 15);
      }
      
      .col-75 {
        float: left;
        width: 75%;
        margin-top: 6px;
      }
      
      /* Clear floats after the columns */
      .row::after {
        content: "";
        display: table;
        clear: both;
      }
      
      /* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
      @media screen and (max-width: 600px) {
        .col-25, .col-75, input[type=submit] {
          width: 100%;
          margin-top: 0;
        }
      }

      .success-message{
        color: green;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        width: 600px;
        margin-left: 0px;
        margin: 0 auto;
      }

   